#container {
	font-size: 100%;
}

#header dl.fontSize dd.fontSize01 a {
	background: url(../../images/common/fontSize_01_on.jpg) top left no-repeat;
}
#header dl.fontSize dd.fontSize02 a {
	background: url(../../images/common/fontSize_02.jpg) top left no-repeat;
}
#header dl.fontSize dd.fontSize03 a {
	background: url(../../images/common/fontSize_03.jpg) top left no-repeat;
}


